
/* Class = "NSTabViewItem"; label = "Bookmarks"; ObjectID = "6"; */
"6.label" = "Bookmarks";

/* Class = "NSButtonCell"; title = "Bonjour"; ObjectID = "23"; */
"23.title" = "Bonjour";

/* Class = "NSButtonCell"; title = "History"; ObjectID = "25"; */
"25.title" = "History";

/* Class = "NSButtonCell"; title = "Bookmarks"; ObjectID = "27"; */
"27.title" = "Bookmarks";

/* Class = "NSTabViewItem"; label = "List"; ObjectID = "29"; */
"29.label" = "List";

/* Class = "NSTabViewItem"; label = "Outline"; ObjectID = "37"; */
"37.label" = "Outline";

/* Class = "NSBox"; title = "Box"; ObjectID = "52"; */
"52.title" = "Box";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "61"; */
"61.title" = "OtherViews";

/* Class = "NSMenuItem"; title = " "; ObjectID = "62"; */
"62.title" = " ";

/* Class = "NSMenu"; title = "Menu"; ObjectID = "65"; */
"65.title" = "Menu";

/* Class = "NSMenuItem"; title = "Refresh"; ObjectID = "66"; */
"66.title" = "Refresh";

/* Class = "NSMenuItem"; title = "Info"; ObjectID = "68"; */
"68.title" = "Info";

/* Class = "NSMenuItem"; title = "Quick Look"; ObjectID = "69"; */
"69.title" = "Quick Look";

/* Class = "NSMenuItem"; title = "Edit With"; ObjectID = "70"; */
"70.title" = "Edit With";

/* Class = "NSMenu"; title = "Edit With"; ObjectID = "71"; */
"71.title" = "Edit With";

/* Class = "NSMenuItem"; title = "Rename…"; ObjectID = "72"; */
"72.title" = "Rename…";

/* Class = "NSMenuItem"; title = "Duplicate…"; ObjectID = "73"; */
"73.title" = "Duplicate…";

/* Class = "NSMenuItem"; title = "Download"; ObjectID = "75"; */
"75.title" = "Download";

/* Class = "NSMenuItem"; title = "Download As…"; ObjectID = "76"; */
"76.title" = "Download As…";

/* Class = "NSMenuItem"; title = "Download To…"; ObjectID = "77"; */
"77.title" = "Download To…";

/* Class = "NSMenuItem"; title = "Upload…"; ObjectID = "79"; */
"79.title" = "Upload…";

/* Class = "NSMenuItem"; title = "Synchronize…"; ObjectID = "80"; */
"80.title" = "Synchronize…";

/* Class = "NSMenuItem"; title = "New Folder…"; ObjectID = "81"; */
"81.title" = "New Folder…";

/* Class = "NSMenuItem"; title = "New File…"; ObjectID = "82"; */
"82.title" = "New File…";

/* Class = "NSMenuItem"; title = "New Symbolic Link…"; ObjectID = "83"; */
"83.title" = "New Symbolic Link…";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "85"; */
"85.title" = "Delete";

/* Class = "NSMenuItem"; title = "Revert"; ObjectID = "86"; */
"86.title" = "Revert";

/* Class = "NSMenuItem"; title = "Create Archive"; ObjectID = "88"; */
"88.title" = "Create Archive";

/* Class = "NSMenu"; title = "Create Archive"; ObjectID = "89"; */
"89.title" = "Create Archive";

/* Class = "NSMenuItem"; title = "Expand Archive"; ObjectID = "90"; */
"90.title" = "Expand Archive";

/* Class = "NSMenuItem"; title = "Copy URL"; ObjectID = "92"; */
"92.title" = "Copy URL";

/* Class = "NSMenu"; title = "Copy URL"; ObjectID = "93"; */
"93.title" = "Copy URL";

/* Class = "NSMenuItem"; title = "Open URL"; ObjectID = "94"; */
"94.title" = "Open URL";

/* Class = "NSMenu"; title = "Open URL"; ObjectID = "95"; */
"95.title" = "Open URL";

/* Class = "NSMenuItem"; title = "New Browser"; ObjectID = "97"; */
"97.title" = "New Browser";

/* Class = "NSMenuItem"; title = "New Bookmark"; ObjectID = "98"; */
"98.title" = "New Bookmark";

/* Class = "NSMenu"; title = "Menu"; ObjectID = "99"; */
"99.title" = "Menu";

/* Class = "NSMenuItem"; title = "Connect to server"; ObjectID = "100"; */
"100.title" = "Connect to server";

/* Class = "NSMenuItem"; title = "New Bookmark"; ObjectID = "102"; */
"102.title" = "New Bookmark";

/* Class = "NSMenuItem"; title = "Delete Bookmark"; ObjectID = "103"; */
"103.title" = "Delete Bookmark";

/* Class = "NSMenuItem"; title = "Edit Bookmark"; ObjectID = "104"; */
"104.title" = "Edit Bookmark";

/* Class = "NSMenuItem"; title = "Duplicate Bookmark"; ObjectID = "105"; */
"105.title" = "Duplicate Bookmark";

/* Class = "NSMenuItem"; title = "Sort By"; ObjectID = "107"; */
"107.title" = "Sort By";

/* Class = "NSMenu"; title = "Sort By"; ObjectID = "108"; */
"108.title" = "Sort By";

/* Class = "NSMenuItem"; title = "Nickname"; ObjectID = "109"; */
"109.title" = "Nickname";

/* Class = "NSMenuItem"; title = "Hostname"; ObjectID = "110"; */
"110.title" = "Hostname";

/* Class = "NSMenuItem"; title = "Protocol"; ObjectID = "111"; */
"111.title" = "Protocol";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "122"; */
"122.title" = "OtherViews";

/* Class = "NSMenuItem"; title = " "; ObjectID = "123"; */
"123.title" = " ";
